
stations: 
  - 300 არაგველი (n288584312)
  - ავლაბარი (n5768595732)
  - ახმეტელის თეატრი (n437955651)
  - გოცირიძე (n725175525)
  - გურამიშვილი (n437955726)
  - დელისი (n729562894)
  - დიდუბე (n4632061332)
  - ვაჟა-ფშაველა (n729562896)
  - ვარკეთილი (n7285245527)
  - თავისუფლების მოედანი (n289358479)
  - ისანი (n288584317)
  - მარჯანიშვილი (n289384125)
  - ნაძალადევი (n289383777)
  - რუსთაველი (n289358478)
  - სადგურის მოედანი-1 (n7285245525)
  - სადგურის მოედანი-2 (n7285245526)
  - სამგორი (n729529330)
  - სამედიცინო უნივერსიტეტი (n729561142)
  - სარაჯიშვილი (n437955710)
  - სახელმწიფო უნივერსიტეტი (n358503996)
  - ტექნიკური უნივერსიტეტი (n729551832)
  - ღრმაღელე (n5267558014)
  - წერეთელი (n729578803)

transfers: 
  - 
    - სადგურის მოედანი-1 (r7786068)
    - სადგურის მოედანი-2 (r7786069)

routes: 
  - 
    type: subway
    ref: 1
    name: ახმეტელი-ვარკეთილის ხაზი
    colour: '#ff0000'
    station_count: 16
    stations: 
      - ვარკეთილი
      - სამგორი
      - ისანი
      - 300 არაგველი
      - ავლაბარი
      - თავისუფლების მოედანი
      - რუსთაველი
      - მარჯანიშვილი
      - სადგურის მოედანი-1
      - ნაძალადევი
      - გოცირიძე
      - დიდუბე
      - ღრმაღელე
      - გურამიშვილი
      - სარაჯიშვილი
      - ახმეტელის თეატრი

    itineraries: 
      r73679: 
        - ვარკეთილი (n7285245527)
        - სამგორი (n729529330)
        - ისანი (n288584317)
        - 300 არაგველი (n288584312)
        - ავლაბარი (n5768595732)
        - თავისუფლების მოედანი (n289358479)
        - რუსთაველი (n289358478)
        - მარჯანიშვილი (n289384125)
        - სადგურის მოედანი-1 (n7285245525)
        - ნაძალადევი (n289383777)
        - გოცირიძე (n725175525)
        - დიდუბე (n4632061332)
        - ღრმაღელე (n5267558014)
        - გურამიშვილი (n437955726)
        - სარაჯიშვილი (n437955710)
        - ახმეტელის თეატრი (n437955651)

      r7786076: 
        - ახმეტელის თეატრი (n437955651)
        - სარაჯიშვილი (n437955710)
        - გურამიშვილი (n437955726)
        - ღრმაღელე (n5267558014)
        - დიდუბე (n4632061332)
        - გოცირიძე (n725175525)
        - ნაძალადევი (n289383777)
        - სადგურის მოედანი-1 (n7285245525)
        - მარჯანიშვილი (n289384125)
        - რუსთაველი (n289358478)
        - თავისუფლების მოედანი (n289358479)
        - ავლაბარი (n5768595732)
        - 300 არაგველი (n288584312)
        - ისანი (n288584317)
        - სამგორი (n729529330)
        - ვარკეთილი (n7285245527)


  - 
    type: subway
    ref: 2
    name: საბურთალოს ხაზი
    colour: '#008000'
    station_count: 7
    stations: 
      - სახელმწიფო უნივერსიტეტი
      - ვაჟა-ფშაველა
      - დელისი
      - სამედიცინო უნივერსიტეტი
      - ტექნიკური უნივერსიტეტი
      - წერეთელი
      - სადგურის მოედანი-2

    itineraries: 
      r2050846: 
        - სახელმწიფო უნივერსიტეტი (n358503996)
        - ვაჟა-ფშაველა (n729562896)
        - დელისი (n729562894)
        - სამედიცინო უნივერსიტეტი (n729561142)
        - ტექნიკური უნივერსიტეტი (n729551832)
        - წერეთელი (n729578803)
        - სადგურის მოედანი-2 (n7285245526)

      r7786075: 
        - სადგურის მოედანი-2 (n7285245526)
        - წერეთელი (n729578803)
        - ტექნიკური უნივერსიტეტი (n729551832)
        - სამედიცინო უნივერსიტეტი (n729561142)
        - დელისი (n729562894)
        - ვაჟა-ფშაველა (n729562896)
        - სახელმწიფო უნივერსიტეტი (n358503996)



